### Property

# Handy Deck:transition-duration

since: 1.0

#### Declaration

    property transition-duration: guint [ read, write ]

#### Description [src]

The transition animation duration, in milliseconds.

Type:`guint`

Available since: 1.0

Default value | 200
Getter method | `hdy_deck_get_transition_duration()`
Setter method | `hdy_deck_set_transition_duration()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no